Subject: Trainer Candidate - Saran Raj
From: Saran Raj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 07:16:02 -0400

| | Tech Support Test

Name | Saran Raj
E-mail | [email-masked]
Phone Number | (91) 9884476246
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HTC global Services | Manager | July 24/7/2021 | 64000
Previous Employer 1 | Symatec | TL | JULY 15/7/2015 | 38000
Previous Employer 2 | Sitel | TL | JAN 23/6/2013 | 24000

If Selected, how much time do you need to join? | 60 DAYS
Please briefly describe your work experience specifically in training? | My years of experience have prepared me well for this position. You mentioned that customer service is a big part of this job; I spent three years working in a high-volume call center, answering customer calls, and identifying solutions
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a sales executive during my previous job. I sold a product to a client, which I usually did
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | he main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”

What according to you makes you a good candidate for this position?

Leadership. Even in entry-level positions, most employers look for evidence of leadership qualities. ...
Teamwork. ...
Communication and Interpersonal Skills. ...
Analytical Skills. ...
Dependability and a Strong Work Ethic. ...
Maturity and a Professional Attitude. ...
Adaptability and Flexibility. ...
Good Personality

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |